FROM node:14-alpine AS development
ENV NODE_ENV development
# Add a work directory
WORKDIR /app
# Cache and Install dependencies
COPY package.json .
# COPY yarn.lock .
RUN yarn install
# Copy app files
COPY ./dist .
# Expose port
EXPOSE 7001
# Start the app
CMD [ "yarn", "start" ]
